{% if(autoSaveAndQuit.restartUrl) %}
<div class="return-to-survey autosaveandquit-return">
    <div class="url-wrapper url-wrapper-survey-return  ">
        <a href="{{ autoSaveAndQuit.restartUrl }}" class="ls-return ">
            {% if(autoSaveAndQuit.reloaded) %}
                {{ autoSaveAndQuit.lang["Reload this response"] }}
            {% else %}
                {{ autoSaveAndQuit.lang["Restart this survey"] }}
            {% endif %}
        </a>
    </div>
</div>
{% endif %}
